spandsp 0.0.6

Macros | Functions
dds_tests.c File Reference
`#include <stdlib.h>`
`#include <stdio.h>`
`#include <fcntl.h>`
`#include <memory.h>`
`#include <sndfile.h>`
`#include "spandsp.h"`
`#include "spandsp-sim.h"`

## Macros
#define | OUTPUT_FILE_NAME "dds.wav"
#define | OUTPUT_FILE_NAME_COMPLEX "complex_dds.wav"
#define | SAMPLES_PER_CHUNK 8000

## Functions
int | main (int argc, char *argv[])